Subject: R20 - Ontario
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 18 Oct 2001 06:34:28 -0700 (PDT)

Garrett,
Recognizing that Ontario does not open until Mar 02, and recognizing that we have positions starting then, and recognizing that the curve doesn't have prices posted for reference dates prior to Mar 02, the value-at-risk engine is getting errors in it's simulations due to lack of prices thereof.  

Can you do either of the below?
?	Post prices for dates up to Mar 02?  (realize their isn't market?.tough issue)
o	If you post a price, I'm not sure it will mean much other than letting VAR run, primarily because there isn't position prior to Mar 02. Perhaps you can fill in hole with a realistic price so prompt month correlations don't go wacko?I guess.. Stacey help. 
?	Recommend a "like" curve to map R20 to so that we can get around zero price issues?  Realize that mapping will include entire term structure and not just for the reference dates with zero price.
?	Other ideas?

I appreciate your help in working toward a solution.

Thanks,
Frank